{
  "type": "embers:stamping",
  "input": {
    "tag": "kubejs:ember_crystals"
  },
  "output": {
    "count": 6,
    "item": "embers:ember_shard"
  },
  "stamp": {
    "item": "embers:flat_stamp"
  }
}